check_config.h File Reference

Consistency checks for configuration options. More...

`#include <limits.h>`
Include dependency graph for check_config.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Typedefs

typedef int | mbedtls_iso_c_forbids_empty_translation_units

## Detailed Description

Consistency checks for configuration options.

Copyright (C) 2006-2015, ARM Limited, All Rights Reserved SPDX-License-Identifier: Apache-2.0

Licensed under the Apache License, Version 2.0 (the "License"); you may not use this file except in compliance with the License. You may obtain a copy of the License at

http://www.apache.org/licenses/LICENSE-2.0

Unless required by applicable law or agreed to in writing, software distributed under the License is distributed on an "AS IS" BASIS, WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied. See the License for the specific language governing permissions and limitations under the License.

This file is part of mbed TLS (https://tls.mbed.org)

Definition in file check_config.h.

## Typedef Documentation

typedef int mbedtls_iso_c_forbids_empty_translation_units

Definition at line 538 of file check_config.h.